Impostor.Api 1.6.0

An api library for Impostor, an Among Us private server. You need this package to write plugins for Impostor.

Install-Package Impostor.Api -Version 1.6.0
dotnet add package Impostor.Api --version 1.6.0
<PackageReference Include="Impostor.Api" Version="1.6.0" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Impostor.Api --version 1.6.0
The NuGet Team does not provide support for this client. Please contact its maintainers for support.
#r "nuget: Impostor.Api, 1.6.0"
#r directive can be used in F# Interactive, C# scripting and .NET Interactive. Copy this into the interactive tool or source code of the script to reference the package.
// Install Impostor.Api as a Cake Addin
#addin nuget:?package=Impostor.Api&version=1.6.0

// Install Impostor.Api as a Cake Tool
#tool nuget:?package=Impostor.Api&version=1.6.0
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

NuGet packages (1)

Showing the top 1 NuGet packages that depend on Impostor.Api:

Package Downloads
SusSuite.Core
Package Description

GitHub repositories

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
1.6.0 94 8/5/2021
1.5.0 69 7/23/2021
1.4.0 105 7/10/2021
1.4.0-ci.193 91 6/11/2021
1.3.0 180 4/11/2021
1.3.0-ci.131 139 3/3/2021
1.2.2-ci.121 596 11/30/2020
1.2.2-ci.116 312 11/15/2020
1.2.2-ci.115 260 11/15/2020
1.2.2-ci.110 189 11/12/2020
1.2.2-ci.97 125 11/11/2020
1.2.2-ci.91 298 11/2/2020
1.2.2-ci.75 137 11/1/2020
1.2.2-ci.71 212 10/28/2020
1.2.2-ci.70 154 10/27/2020
1.2.1-ci.64 149 10/26/2020
1.2.1-ci.63 148 10/26/2020
1.2.0-ci.58 236 10/25/2020
1.2.0-ci.57 164 10/25/2020
1.2.0-ci.56 176 10/25/2020
1.2.0-ci.55 110 10/25/2020
1.2.0-ci.54 214 10/25/2020
1.1.0-ci.53 108 10/25/2020
1.1.0-ci.52 112 10/25/2020
1.1.0-ci.51 113 10/25/2020